@font-face {

	font-family: HelveticaNeueLTCom;

	src: url(../fonts/HelveticaNeueLTCom-Lt.ttf)

}
@font-face {

	font-family: HelveticaNeueLTCn;

	src: url(../fonts/HelveticaNeueLTStd-Cn.otf)

}

@font-face {

	font-family: HelveticaNeueLTStd-UltLt;

	src: url(../fonts/HelveticaNeueLTStd-UltLt.eot?#iefix) format('embedded-opentype'), url(../fonts/HelveticaNeueLTStd-UltLt.otf) format('opentype'), url(../fonts/HelveticaNeueLTStd-UltLt.woff) format('woff'), url(../fonts/HelveticaNeueLTStd-UltLt.ttf) format('truetype'), url(HelveticaNeueLTStd-UltLt.svg#HelveticaNeueLTStd-UltLt) format('svg');

	font-weight: 400;

	font-style: normal

}

@font-face {
    font-family: 'helveticaregular';
    src: url('../fonts/helvetica-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




body{
    font-family: 'helveticaregular';
    background: #15a6e1;
}

.next-bt{
  display: table;
  margin: 30px auto 0 auto;
  background: #15a6e1;
  border: solid 1px #15a6e1;
  color: #fff;
  padding: 7px 25px 7px 25px;
  font-size: 18px;
  transition: 0.5s;
  border-radius: 7px;
  text-decoration: none;
}
.next-bt:hover{
  background: #fff;
  border: solid 1px #15a6e1;
  text-decoration: none;
  color: #15a6e1;
}

.next-bt-2{
  display: table;
  margin: 30px auto 0 auto;
  background: #fff;
  border: solid 1px #15a6e1;
  color: #15a6e1;
  padding: 7px 25px 7px 25px;
  font-size: 18px;
  transition: 0.5s;
  border-radius: 7px;
  text-decoration: none;
}
.next-bt-2:hover{
  background: #15a6e1;
  border: solid 1px #15a6e1;
  text-decoration: none;
  color: #fff;
}

.checkOne{
  width: 45%;
  float: left;
  margin-bottom: 25px;
}


/*.fill-from{
  display: none;
}*/
/*.intro{
  display: none;
}*/
.main-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-wrap .white-wrap{
    background: #fff;
    width: 85%;
    border-radius: 50px;
    margin-top: 10vh;
    display: flex;
}
.main-wrap .white-wrap .img-wrap{
  width: 45%;
  border-radius: 50px;
}
.main-wrap .white-wrap .img-wrap img{
  width: 100%;
  height: auto;
  border-radius: 50px;
}

.main-wrap .white-wrap .text-wrap{
  width: 55%;
  padding: 40px;
}
.main-wrap .white-wrap .text-wrap h4{
  font-size: 34px;
  text-align: center;
  margin: 70px 0 30px 0;
}
.main-wrap .white-wrap .text-wrap h5{
  font-size: 34px;
  text-align: center;
  margin: 70px 0 30px 0;
}
.main-wrap .white-wrap .text-wrap p{
  font-size: 17px;
  text-align: center;
}

.main-wrap .white-wrap .text-wrap h1{
  font-size: 38px;
  display: block;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.main-wrap .white-wrap .text-wrap h6{
  font-size: 17px;
  text-align: center;
  color: #6f6f6f;
}
.main-wrap .white-wrap .text-wrap .logo-wrap{
  display: block;
  width: 100%;
}
.main-wrap .white-wrap .text-wrap .logo-wrap .lang{
  float: right;
 width: auto;
   margin-top: 8px;
}
.main-wrap .white-wrap .text-wrap .logo-wrap .rule-bt{
  text-decoration: none;
  color: #000;
  padding: 5px 12px;
  border: solid 1px #000;
  transition: 0.5s;
  float: right;
  font-size: 14px;
  margin: 21px 15px 0 0;
  border-radius: 15px;
}

.main-wrap .white-wrap .text-wrap .logo-wrap .rule-bt:hover{
  border-color: #15a6e1;
  color: #15a6e1;
}

.quiz-1 p{
  font-size: 17px !important;
  text-align: left !important;
  font-weight: 700;
  margin-bottom: 50px;
}

textarea{
    width: 100%;
}

#survey-container{
    margin-top: 40px;
}

@media (max-width:1400px){
    .main-wrap .white-wrap .text-wrap{
        padding: 30px;
    }
    .main-wrap .white-wrap{
        width: 90%;
    }
    .main-wrap .white-wrap .text-wrap h1{
        margin-bottom: 25px;
    }
    .main-wrap .white-wrap .text-wrap p{
        
    }
    .main-wrap .white-wrap .text-wrap p{
        margin-bottom: 5px;
    }
}

@media (max-width:800px){
    .main-wrap .white-wrap{
        flex-direction: column;
    }
    .main-wrap .white-wrap .img-wrap{
        width: 100%;
    }
    .main-wrap .white-wrap .text-wrap {
        padding: 20px;
        width: 100%;
    }
    .main-wrap .white-wrap{
        margin: 50px 0;
    }
    .main-wrap .white-wrap .text-wrap .logo-wrap{
        display: flex;
          width: 100%;
          flex-direction: column;
          justify-content: center;
          align-items: center;
    }
}

























